/*
Theme Name: Imkerverband Rheinland
Template: Impreza
Version: 1.0
Author:	Matandi GmbH
Theme URI: http://imkerverbandrheinland.org/
Author URI: http://matandi.com/
*/

a.w-text-h.active .w-text-value {
    color: #94a920;
    text-decoration: underline;
}

.disabel-title .w-filter-item-title {
    display: none;
}

.w-filter-item.number_1.type_checkbox.has_search_field {
    margin-top: -24px;
}